<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        .vse_ponyatno {

        }
    </style>
</head>
<body>
    <div class="vse_ponyatno">

    </div>
</body>
</html>